STARE=ACTIV
COD_ACTIVITATE=1
SECTIE=101
ATELIER=101
CODFISCAL_LOCMUNCA=934854
CODFISCAL_LOCIMPOZIT=934854
CODNATIONALITATE=RO
CODCET=RO
CODCTGPERS=1
CODGRPMUNCA=3
CODPONT=1
CODREGLUCRU=8
TIPCONTRACT=1
PERANGAJARE=NEDETERMINATA
DURATA=TIMP NORMAL
FUNC_BAZA=DA
PENSIONAR_CONTR=NU
EXP_REVISAL=DA
ZONACH=100
PURTCH=99
CODCASIER=1
PROCIMPOZ=100
PLHAND=DA
PLSOMAJ=SALARIAT SI UNITATE
PLCAS=SALARIAT
PLCASS=SALARIAT
CASA_CASS=DB
CASA_CAS=DB
CASA_SOMAJ=DB
AREVECH=NU
VECINCLSAL=NU
ARELOIAL=NU
LOIALINCLSAL=NU
ARELOIAL1=NU
AREINV=NU
CODJUD_DOM=DB
CODLOC_DOM=GAESTI
TIPSALARIU=LUNAR
COPIL=NU
PARINTE=NU
COASIGURAT=NU
TIPCOD=CF
NIVEL=SEDIU SOCIAL
TIP_SALARIU=LUNAR
TIPMES=EXECUTIE
DICMES_STARE=ACTIV
FJ=1
FO=1
CAEN=2511
FORMA_PROP=PRIVATA
MODANGAJ=4

CTDAT=427
JUDBEN=DB
LOCBEN=GAESTI
JUDMUNCA=DB
LOCMUNCA=GAESTI
CODBEN=1
CODINDICE=1